<component name="libraryTable">
  <library name="Gradle: com.google.firebase:firebase-auth-interop:19.0.2@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/9417df0874e7a68f37bef604bafaa6c9/transformed/jetified-firebase-auth-interop-19.0.2/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/9417df0874e7a68f37bef604bafaa6c9/transformed/jetified-firebase-auth-interop-19.0.2/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.firebase/firebase-auth-interop/19.0.2/493072813a77bfdcdfed4cb38dab0e56f9a03303/firebase-auth-interop-19.0.2-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES />
  </library>
</component>